/* CUSTOM OCI STYLES
 * -------------------------- */

.navbar-static-top{
background-color: #183859;
}

.navbar-inverse{
background: #183859;
}

#search-bar input#searchQuery{
border: 2px solid #183859;
}

.btn-default{
color: #ffffff;
background-color: #183859;
border: 1.5px solid #183859;
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
    color: #ffffff;
    background-color: #008F96;
    border-color: transparent;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Helvetica, sans-serif;
}

h1 {
    font-weight: 200;
    color: #183859 !important;
}

h2 {
    font-size: 2em;
    font-weight: 200;
    color: #183859 !important;
}

a:visited {
    color: #183859;
}

a {
    color: #00575C;
    text-decoration: none;
}

#sub-pages-heading {
    background-color: #183859;
    color: white;
    font-size: 1.4em;
    font-family: Helvetica, sans-serif;
}

#footer{
    background-image: url(../img/forward-ribbon.png), linear-gradient(to right, #183859 0%, #183859 95%);
}

a.btn-primary {
    font-weight: bolder;
    font-size: .90em !important;
    color: #122D45 !important;
    background-color: #EDB02E;
}

#footer .fa {
    color: #122D45;
    text-shadow: none;
}

.btn-primary:hover {
    background-color: #ffffff;
}

hr {
    height: 1px;
    border-color: #EDB02E;
}

.footer-column .footer-heading {
    color: #fff;
    padding-bottom: 4px;
    border-bottom: 1px solid #EDB02E;
}

.navbar-inverse .navbar-toggle, .navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color: #183859;
    border-color: #EDB02E;
}

.fa-bars {
    color: #EDB02E;
}

